Bug 10369 - Отключена отбивка "-- \n" подписи в mutt для новых пользователей
: Отключена отбивка "-- \n" подписи в mutt для новых пользователей
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/etcskel)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-06 18:50 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-06 18:50:10
$ grep nosig_dashes /etc/skel/.mutt/set
set     nosig_dashes

Сам автор не рекомендует так делать. Какой в этом смысл?
------- Comment #1 From 2007-04-28 13:25:43 -------
Fixed in 2.0.11-alt1.